TR-20-637 (IBM Ürünleri Güvenlik Güncellemesi)

Genel Bilgi

IBM'de çoklu XSS ve Bilgi İfşası açıklıkları gideren güncellemesi yayınlamıştır.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların zafiyetlerı kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir. Mevcut güncelleme ile kapatılan zafiyetlerin CVE kodları şu şekildedir CVE-2020-4379, CVE-2020-4319, CVE-2020-4357, CVE-2020-4378, CVE-2020-14583, CVE-2020-14621, CVE-2020-14579, CVE-2020-14578, CVE-2020-14577, CVE-2019-17639, CVE-2019-9924, CVE-2020-4349 ve CVE-2020-4358 .

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://www.ibm.com/support/pages/node/6320957

https://www.ibm.com/blogs/psirt/security-bulletin-multiple-vulnerabilities-in-ibm-java-runtime-affect-ibm-netcool-agile-service-manager-4/

https://www.ibm.com/support/pages/node/6320843

https://www.ibm.com/blogs/psirt/security-bulletin-ibm-sdk-java-technology-edition-quarterly-cpu-jul-2020-includes-oracle-jul-2020-cpu-plus-one-additional-vulnerability-affects-content-collecor-for-sap-applications/

https://www.ibm.com/support/pages/node/6320917

https://www.ibm.com/blogs/psirt/security-bulletin-ibm-security-guardium-is-affected-by-a-missing-security-control-vulnerability/

https://www.ibm.com/support/pages/node/6321357

https://www.ibm.com/blogs/psirt/security-bulletin-ibm-elastic-storage-system-3000-gui-is-affected-by-weak-crypto-algorithm-cve-2020-4379/

2020-08-25